Loading...
Searching...
No Matches
Dune::Simd::Overloads::RebindType< U, LoopSIMD< T, S, A > > Struct Template Reference

`#include <dune/common/simd/loop.hh>`

Inheritance diagram for Dune::Simd::Overloads::RebindType< U, LoopSIMD< T, S, A > >:

## Public Types

using | type = LoopSIMD<Simd::Rebind<U, T>,S,A>

## Member Typedef Documentation

## type

template<class U, class T, std::size_t S, std::size_t A>

using Dune::Simd::Overloads::RebindType< U, LoopSIMD< T, S, A > >::type = LoopSIMD<Simd::Rebind<U, T>,S,A>

The documentation for this struct was generated from the following file:

- loop.hh